html,body{
    padding: 0;
    margin: 0;
    height: 100%;
    width: 100%;
}
.mt-20{margin-top:20px;}
.mt-40{margin-top:40px;}
.mt-80{margin-top:80px;}
.mb-20{margin-bottom:20px;}
.mb-30{margin-bottom:30px;}
.mb-10{margin-bottom:10px;}
.mb-40{margin-bottom:40px;}
.brd0{border:0!important;}

.readmore_btn {
    background: #019934;
    color: #fff;
    border-radius: 0;
    padding: 10px 35px;
    transition:.8s;
	text-transform:capitalize;
    border: 0;
}
.readmore_btn:hover, .readmore_btn:focus{
    background: #0d2966;
    color: #fff;
}
.white_title,.title1 {
    text-transform: uppercase;
    font-size: 25px;
    margin: 18px 0;
    color: #019934;
    font-weight: 400;
    position: relative;
    display: inline-block;
}
.title1 {
    color: #019934;
}
.title1:before{
    background: #019934;
}
.white_title{
    color:#fff;
}
.white_title:before {
    background: #fff;
}
.title1:before,.white_title:before {
    content: "";
    position: absolute;
    width: 50px;
    height: 2px;
    left: 0;
    bottom: -4px;
    
}
/**menu**/
.logo{
    position: absolute;
    z-index: 1;
    top: -3px;
    left: 100px;
    width: 190px;
    height: 135px;
    margin: 2px auto;
    background: #ffffff;
    padding: 4px 10px;
    border-radius: 0 0 50% 50%;
    border-bottom: 3px solid #019934;
    box-shadow: 0 0 15px #000;
}
.logo img{
    padding: 0px 3px 0;
}
.main_nav{
    width: 100%;
    border-radius: 0;
    border: 0;
    min-height: auto;
    margin-bottom: 0;
    padding: 0;
    background: #019934;
    box-shadow: 0 0 10px #000;
}
.main_nav .menu{
    margin: 0;
    text-transform: uppercase;    
}
.main_nav .menu>li{
    margin: 0 4px;    
}
.main_nav .menu>li>a{
    padding: 20px 10px;
    color: #fff;
    font-weight: 600;
    font-size: 14px;
    border: 1px solid transparent;
    border-width: 3px 0;
    transition: .8s;
}
.menu>li>a:hover, .menu>li>a:focus,.menu li.active a {
    background-color: transparent;
    color: #ffffff!important;
    border-color: #ffffff;
}
/**slider**/
.main_slider .carousel-inner img{
    width:100%;
}
.main_slider .carousel-control.left,.carousel-control.right {
    background-image: none;   
}
/*our service page*/
.service_box1{
    text-align: center;
    padding: 10px 10px;
    border: 1px solid #f5f5f5;
    position: relative;
    background: #f7f7f7;
    z-index: 1;
    margin: 20px 0;
    color: #000;
}
.service_box1 .servc_icon {
    width: 100px;
    height: 60px;
    background: #00a1e2;
    padding: 7px 2px 2px;
    text-align: center;
    box-shadow: 4px 5px 6px #585858;
    margin: 15px auto 25px;
}
.servc_icon img {
    width: auto;
    height: 100%;
    margin: auto;
}
.service_box1 .service_title h5{
    margin: 10px 0 20px;
    font-size: 18px;
    font-weight: 300;
    line-height: 30px;
}
/*end of our service page*/
.home_abtus_wrp {
    padding: 30px 0;
}
.abt_img img{
    height: 250px;
    width: 250px;
    padding: 6px;
    background: #0d2966;
    margin: 20px auto;
    transform: rotate(-10deg);
}
/*strength*/
.strength_bg{
    background: url(../images/bg2.jpg) no-repeat;
    background-attachment: fixed;
    background-position: left;
    width:100%;
    background-size: cover;
    overflow: hidden;
    position: relative;
    z-index: 1;
}
.strength_bg:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: #000000cf;
    z-index: -1;
}
.strength_box {
    padding: 20px;
}
.strngth_wrp{
    text-align: center;
    color: #fff;
    padding: 10px;
    margin: 5px;
    /*transition: .8s;*/
}
.strngth_wrp:hover{
    box-shadow: 0 0 4px 3px #000; 
}
.strngth_wrp img{
    width: 200px;
    height: 200px;
    margin: auto;
}
.strngth_wrp hr{
    border-top: 2px solid #019934;
    width: 50%;
    margin: 25px auto 15px;
}
.strngth_wrp span{
    font-size: 15px;
    text-transform: capitalize;
    font-weight: 500;
}
/**footer**/
.footer-wrapper{
	width: 100%;
    padding: 20px 0 0;
    background: #07101d;
    position: relative;
    overflow: hidden;
}
.footer-address,.footer-address a,.footer-wrapper a
{
    color: #fff;
    text-decoration: none;
}
.footer-address li {
    margin: 20px 0;
}
.footer-address i{
    font-size: 17px;
    width: 30px; 
}
.footer-widget2,.footer-widget2,.footer-widget3{
    margin-bottom: 20px;
}
.footer-widget2 ul li{
    margin: 10px 0;
    text-transform: uppercase;
    font-size: 12px;
}
.footer-widget3 ul li{
    padding: 7px;
    text-align: center;
    height: 35px;
    width: 35px;
    margin: 10px auto;
    background: #019934;
    font-size: 15px;
    border-radius: 50%;
    transition: .8s;
}
.footer-widget3 ul li a{    
    padding: 10px 2px;
    color:#fff;
    transition: .8s;
}
.footer-widget3 ul li:hover{
    background: #fff;
}
.footer-widget3 ul li:hover a{
    color:#019934;
}
.fotr_txt{
    color: #fff;
    font-size: 14px;
}
.footr-site-info{
    padding: 20px 0;
    color: #fff;
    margin: 15px 0 0;
    font-size: 13px;
    border-top: 2px solid #019934;
}
footer .white_title{
    font-size: 18px;
}

/*contact us css*/
.inputWrap {
    margin-bottom: 25px;
    text-align: center;
}
.inputWrap label{
    text-transform: capitalize;
    display: block;
    margin: 0 0 2px;
    font-size: 11px;
    color: #019934;
}
.inputWrap .inputStyle1{
    outline: none;
    padding: 8px 10px;
    width: 300px;
    border: 1px solid #019934;
    text-align: center;
}
.contct_img img {
    padding: 10px;
    border: 1px dashed #dcdcdc;
    width: 100%;
    height: auto;
}
.address_wrp{
    text-align: center;
    margin: 50px auto 25px;
    width: 300px;
}
.address_wrp label{
    margin: 4px 0;
    font-weight: 600;
    font-size: 15px;
    text-transform: uppercase;
    color: #019934;
}
.address_wrp .add_det{
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 12px;
    padding-bottom: 15px;
    border-bottom: 1px solid #d2d2d2;
}
.br0{border:0!important;}
.map_frame {
    margin: 50px 0 30px;
}
.map_frame iframe {
    height: 350px;
    width: 100%;
}
/*about us css*/
.about_bg{
    background: url(../images/about-bg.jpg) no-repeat;
}
.award_bg{
    background: url(../images/awards.jpg) no-repeat;
}
.in_bg{
    background: url(../images/in-new.jpg) no-repeat;
    background-position: bottom!important;
}
.servc_bg{
    background: url(../images/services-bg.jpg) no-repeat;
}
.about_bg,.award_bg,.in_bg,.servc_bg{
    height: 300px;
    width: 100%;
    background-size: cover;
    background-position: center;
}
.abt_txt {
    width: 80%;
    margin: 0 auto 40px;
    text-align: justify;
    color: #000;
    font-size: 15px;
    line-height: 25px;
}
/**medias**/
@media (max-width:1180px){
    .main_nav .menu>li>a {
        padding: 10px 6px;
        font-weight: 500;
        font-size: 12px;
    }
}
@media (max-width:930px) and (min-width:768px){
    .main_nav .menu>li>a {
        padding: 8px 6px;
        font-size: 10px;
    }
}
@media (max-width:991px){
    .logo {
        left: 25px;
        width: 165px;
        height: 110px;
    }
    .service_box_outr {
        width: 49.73%;
    }
}
@media (max-width:767px){
    .navbar-toggle {
        padding: 6px 8px;
        background-color: #FFF;
        border: 1px solid white;
        border-radius: 0;
    }
    .navbar-toggle .icon-bar {
        width: 16px;
        background: #019934;
    }
    .main_nav .menu {
        text-align: center;
        padding: 80px 0 16px;
    }
    .menu>li>a:hover, .menu>li>a:focus, .menu li.active a {
        color: #000000!important;
        border-color: transparent;
    }
    .main_nav .menu>li>a {
        font-size: 14px;
    }
    .logo {
        width: 160px;
        height: 110px;
    }
    .service_box_outr .service_box {
        margin: 20px 0;
    }
    .service_box_outr {
        width: 100%;
    }
    .restxtcntr,footer{text-align: center!important;}
    footer .white_title {
        margin: 30px 0 5px;
    }
    .newletter-wrapper h3 {
        font-size: 18px;
    }
    .footer-address .pull-left{
        float:none!important;
    }
    .contct_img img {
        width: 75%;
        margin: 20px auto 0;
    }
    .address_wrp {
        margin: 30px auto 10px;
    }
    .address_wrp label {
        font-size: 18px;
    }
    .map_frame {
        margin: 15px 0 30px;
    }
}
@media (max-width:500px)
{
    .subscibe-input {
        width: 100%;
        margin-bottom: 15px;
    }
}
@media (max-width:450px)
{
    .inputWrap .inputStyle1 {
        width: 85%;
    }
    .contct_img img {
        width: 95%;
        margin: 8px auto 0;
    }
    .address_wrp {
        margin: 25px auto 15px;
        width: 90%;
    }
}




